Bug 1298428 - [abrt] kf5-kinit: qt_message_fatal(): kdeinit5 killed by SIGABRT
[abrt] kf5-kinit: qt_message_fatal(): kdeinit5 killed by SIGABRT
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: kf5-kinit (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Daniel Vrátil
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:e9f1126237acc3479d6c945570e...
:
: 1340917 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-13 23:51 EST by Aaron Lucero
Modified: 2016-12-20 12:52 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 12:52:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (68.17 KB, text/plain)
2016-01-13 23:51 EST, Aaron Lucero
no flags Details
File: cgroup (190 bytes, text/plain)
2016-01-13 23:51 EST, Aaron Lucero
no flags Details
File: core_backtrace (14.47 KB, text/plain)
2016-01-13 23:51 EST, Aaron Lucero
no flags Details
File: dso_list (25.48 KB, text/plain)
2016-01-13 23:51 EST, Aaron Lucero
no flags Details
File: environ (4.50 KB, text/plain)
2016-01-13 23:51 EST, Aaron Lucero
no flags Details
File: limits (1.29 KB, text/plain)
2016-01-13 23:51 EST, Aaron Lucero
no flags Details
File: maps (115.61 KB, text/plain)
2016-01-13 23:51 EST, Aaron Lucero
no flags Details
File: mountinfo (3.24 KB, text/plain)
2016-01-13 23:52 EST, Aaron Lucero
no flags Details
File: namespaces (85 bytes, text/plain)
2016-01-13 23:52 EST, Aaron Lucero
no flags Details
File: open_fds (185 bytes, text/plain)
2016-01-13 23:52 EST, Aaron Lucero
no flags Details
File: proc_pid_status (1005 bytes, text/plain)
2016-01-13 23:52 EST, Aaron Lucero
no flags Details
File: var_log_messages (28 bytes, text/plain)
2016-01-13 23:52 EST, Aaron Lucero
no flags Details

  None (edit)
Description Aaron Lucero 2016-01-13 23:51:37 EST
Version-Release number of selected component:
kf5-kinit-5.18.0-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        'kded5 [kdeinit5]' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' ''
crash_function: qt_message_fatal
executable:     /usr/bin/kdeinit5
global_pid:     1501
kernel:         4.2.8-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #5 qt_message_fatal at global/qlogging.cpp:1578
 #6 QMessageLogger::fatal at global/qlogging.cpp:781
 #7 QDBusRawTypeHandler::construct at qdbusmetaobject.cpp:133
 #8 QMetaType::construct at ../../src/corelib/kernel/qmetatype.h:2141
 #9 (anonymous namespace)::customConstruct at kernel/qvariant.cpp:1019
 #10 QVariant::QVariant at kernel/qvariant.cpp:1660
 #11 QMetaProperty::read at kernel/qmetaobject.cpp:3010
 #12 QObject::property at kernel/qobject.cpp:3893
 #13 Solid::Backends::UDisks2::DeviceBackend::checkCache at ../../../src/solid/devices/backends/udisks2/udisksdevicebackend.cpp:185
 #14 Solid::Backends::UDisks2::DeviceBackend::propertyExists at ../../../src/solid/devices/backends/udisks2/udisksdevicebackend.cpp:132
Comment 1 Aaron Lucero 2016-01-13 23:51:46 EST
Created attachment 1114662 [details]
File: backtrace
Comment 2 Aaron Lucero 2016-01-13 23:51:48 EST
Created attachment 1114663 [details]
File: cgroup
Comment 3 Aaron Lucero 2016-01-13 23:51:50 EST
Created attachment 1114664 [details]
File: core_backtrace
Comment 4 Aaron Lucero 2016-01-13 23:51:52 EST
Created attachment 1114665 [details]
File: dso_list
Comment 5 Aaron Lucero 2016-01-13 23:51:53 EST
Created attachment 1114666 [details]
File: environ
Comment 6 Aaron Lucero 2016-01-13 23:51:55 EST
Created attachment 1114667 [details]
File: limits
Comment 7 Aaron Lucero 2016-01-13 23:51:59 EST
Created attachment 1114668 [details]
File: maps
Comment 8 Aaron Lucero 2016-01-13 23:52:00 EST
Created attachment 1114669 [details]
File: mountinfo
Comment 9 Aaron Lucero 2016-01-13 23:52:02 EST
Created attachment 1114670 [details]
File: namespaces
Comment 10 Aaron Lucero 2016-01-13 23:52:03 EST
Created attachment 1114671 [details]
File: open_fds
Comment 11 Aaron Lucero 2016-01-13 23:52:05 EST
Created attachment 1114672 [details]
File: proc_pid_status
Comment 12 Aaron Lucero 2016-01-13 23:52:06 EST
Created attachment 1114673 [details]
File: var_log_messages
Comment 13 Vincent Finance 2016-05-30 12:38:57 EDT
*** Bug 1340917 has been marked as a duplicate of this bug. ***
Comment 14 Fedora End Of Life 2016-11-24 09:55:35 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2016-12-20 12:52:46 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.